ITCAM4Tx: Tivoli Rational Integration 7.3 installation with RPT 8.3

Technote (troubleshooting)


Problem(Abstract)

ITCAM for Transactions Rational integration plug-in v7.3 installation on RPT v8.3, reports RPT version as being v8.2, instead of v8.3

Symptom

Rational Integration Support Installer window reports :
"IBM Rational Performance Tester version 8.2"


Cause

RPT v8.3 is not officially supported yet for test script playbacks by ITCAM for Transactions V7.3.0.1 and its robotic agent.

Environment

Rational Performance Tester V8.3.x
IBM Tivoli Composite Application Manager for Transactions V7.3.x

Diagnosing the problem

see screen shot example


while using RPT v8.3 :


Resolving the problem

RPT v8.3 should be officially supported with next available ITCAM for Transactions V7.3 fixpack 02 (07.30.02).


In the mean time you can contact IBM support that can provide you ITCAM for Tx V7.3.0.1 LA0002 that can help to address some issues with RPT v8.3 integration and test script playbacks.

At least with ITCAM for Tx V7.3.0.1 LA0002 Tivoli Rational Integration installer, you would obtain :


Product Alias/Synonym

itcam itcam4tx itcamftx camft cam4t

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli Composite Application Manager for Transactions
ITCAM TRANSACT RRT 5724S79RR v710

Software version:

7.3

Operating system(s):

Windows

Reference #:

1628221

Modified date:

2013-11-19

Translate my page

Machine Translation

Content navigation